RubyGems Navigation menu

logstash-input-beats 6.1.1-java

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versies:

  1. 6.1.4 - June 17, 2021 java (6,26 MB)
  2. 6.1.3 - April 21, 2021 java (6,26 MB)
  3. 6.1.2 - April 12, 2021 java (6,26 MB)
  4. 6.1.1 - March 30, 2021 java (6,26 MB)
  5. 6.1.0 - February 18, 2021 java (6,26 MB)
Toon alle versies (116 totaal)

Eigenaren:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

a5e8d2eb7da227c5a5e57b9cd962daca41164a100a0d21a7d7c6508900a18c34

Total downloads 5.278.087

Voor deze versie 7.279

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

Apache License (2.0)

Required Ruby Version: >= 0

Links: